{
  "resilientApp": {
    "organization": {
      "home": {
        "title": "Organizações",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar nova Organização",
        "createOrEditLabel": "Criar ou editar Organização",
        "notFound": "Nenhuma Organização encontrada"
      },
      "created": "Uma nova Organização foi criada com o identificador {{ param }}",
      "updated": "Organização com identificador {{ param }} foi actualizada",
      "deleted": "Organização com identificador {{ param }} foi eliminada",
      "delete": {
        "question": "Tem a certeza que pretende eliminar a Organização {{ id }}?"
      },
      "detail": {
        "title": "Organização"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "image": "Imagem",
      "inputInventory": "Inventário Input",
      "outputInventory": "Inventário Output",
      "version": "Version",
      "user": "Utilizador",
      "child": "Child",
      "inputData": "Dados Input",
      "inputDataUpload": "Ficheiros Upload de Input",
      "parent": "Pai",
      "organizationType": "Tipo de Organização",
      "sort":"Ordenação",
      "help": {
        "code": "Código definido pelo utilizador. Tm de ser único na Organização",
        "name": "Nome da entrada na Organização. Admite nomes duplicados, mas não admite códigos duplicados.",
        "version": "Record version for concurrency control.",
        "sort": "Ordenação de apresentação"
      }
    }
  }
}
